WordPress Video Embed & Thumbnail Generator Plugin Multiple Remote Code Execution Vulnerabilities

Bugtraq ID: 52180
Class: Input Validation Error
CVE: CVE-2012-1785
Remote: Yes
Local: No
Published: Feb 27 2012 12:00AM
Updated: Mar 19 2015 07:35AM
Credit: Reported by the vendor
Vulnerable: WordPress Video Embed & Thumbnail Generator 1.1
Not Vulnerable: WordPress Video Embed & Thumbnail Generator 2.0


 

Privacy Statement
Copyright 2010, SecurityFocus